-- 基础信息
base_info = {
	group_id = 133315046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 46001, monster_id = 21010201, pos = { x = -3.581, y = 306.473, z = 2235.030 }, rot = { x = 0.000, y = 165.534, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 20 },
	{ config_id = 46002, monster_id = 28061401, pos = { x = -5.168, y = 309.477, z = 2228.482 }, rot = { x = 0.000, y = 83.633, z = 0.000 }, level = 27, drop_tag = "驮兽丘丘人", pose_id = 2, area_id = 20 },
	{ config_id = 46005, monster_id = 21010401, pos = { x = -1.107, y = 307.365, z = 2232.569 }, rot = { x = 0.000, y = 275.408, z = 0.000 }, level = 27, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 46006, monster_id = 21010201, pos = { x = -4.687, y = 308.147, z = 2231.504 }, rot = { x = 0.000, y = 26.731, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46010, gadget_id = 70310006, pos = { x = -3.450, y = 307.394, z = 2232.842 }, rot = { x = 7.897, y = 97.894, z = 22.853 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 46001, 46002, 46005, 46006 },
		gadgets = { 46010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
